<?php

//%%%%%%        Module Name phpBB       %%%%%
//functions.php
define("_MD_ERROR","FEHLER");
define("_MD_NOPOSTS","Keine Beiträge");
define("_MD_SELFORUM","Wählen Sie ein Forum");
define("_MD_GO","Weiter");

//auth.php
define("_MD_BANNED","Sie wurden aus dem Forum ausgeschlossen. Wenn Sie Fragen haben, setzen Sie sich bitte mit dem Webmaster in Verbindung.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Willkommen auf %s Forum.");
define("_MD_TOPICS","Themen");
define("_MD_POSTS","Beiträge");
define("_MD_LASTPOST","Letzter Beitrag");
define("_MD_MODERATOR","Moderator");
define("_MD_NEWPOSTS","Neue Beiträge seit Ihrem letzten Besuch");
define("_MD_NONEWPOSTS","Keine neuen Beiträge seit Ihrem letzten Besuch");
define("_MD_BY","von"); // Posted by
define("_MD_TOSTART","Um Beiträge zu lesen, wählen Sie einen Forenbereich aus, den Sie besuchen möchten.");
define("_MD_TOTALTOPICSC","Gesamte Themen: ");
define("_MD_TOTALPOSTSC","Gesamte Beiträge: ");
define("_MD_TIMENOW","Es ist nun %s Uhr");
define("_MD_LASTVISIT","Ihr letzter Besuch: %s");
define("_MD_ADVSEARCH","erweiterte Suche");

//page_header.php
define("_MD_MODERATEDBY","Moderiert von");
define("_MD_SEARCH","Suche");
define("_MD_SEARCHRESULTS","Suchergebnisse");
define("_MD_FORUMINDEX","%s Forum Index");

//search.php
define("_MD_KEYWORDS","Suchbegriffe:");
define("_MD_SEARCHANY","Suche nach einem der Begriffe (Grundeinstellung)");
define("_MD_SEARCHALL","Suche nach allen Begriffen");
define("_MD_SEARCHALLFORUMS","Suche in allen Foren");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Autor:");
define("_MD_SORTBY","Sortiert nach:");
define("_MD_DATE","Datum");
define("_MD_TOPIC","Thema");
define("_MD_USERNAME","Benutzer");
define("_MD_SEARCHIN","Suche in:");
define("_MD_SUBJECT","Titel");
define("_MD_BODY","Text");
define("_MD_NOMATCH","Keine Treffer gefunden zu Ihrer Suchanfrage, versuchen Sie einen anderen Suchbegriff.");
define("_MD_POSTTIME","Erstellungs Zeit");

//viewforum.php
define("_MD_REPLIES","Antworten");
define("_MD_POSTER","Autor");
define("_MD_VIEWS","gelesen");
define("_MD_GOTOPAGE","Gehe zu Seite"); // Goto page 1,2,3...
define("_MD_MORETHAN","Mehr als %s Beiträge");
define("_MD_NOTOPICS","Es gibt noch keine Beiträge in diesem Forum, schreiben Sie den Ersten.");
define("_MD_TOPICSTICKY","Thema ist markiert");
define("_MD_TOPICLOCKED","Thema ist geschlossen (Keine Antworten auf das Thema mehr möglich)");
define("_MD_NEXTPAGE","nächste Seite");
define("_MD_SORTEDBY","Sortiert nach");
define("_MD_TOPICTITLE","Themen Titel");
define("_MD_NUMBERREPLIES","Anzahl der Antworten");
define("_MD_NUMBERVIEWS","Anzahl der Aufrufe");
define("_MD_TOPICPOSTER","Themen Author");
define("_MD_LASTPOSTTIME","Letzter Beitrag um");
define("_MD_ASCENDING","Aktuelle Reihenfolge");
define("_MD_DESCENDING","Reihenfolge umkehren");
define("_MD_FROMLASTDAYS","von den letzten %s Tagen");
define("_MD_LASTDAY","vom letzten Tag");
define("_MD_THELASTYEAR","vom letzten Jahr");
define("_MD_BEGINNING","vom Forum Start");

//viewtopic.php
define("_MD_AUTHOR","Autor");
define("_MD_THREAD","Beitrag");
define("_MD_LOCKTOPIC","Schließe das Thema");
define("_MD_UNLOCKTOPIC","Öffne das Thema");
define("_MD_UNSTICKYTOPIC","Thema demarkieren");
define("_MD_STICKYTOPIC","Thema markieren");
define("_MD_MOVETOPIC","Verschiebe das Thema");
define("_MD_DELETETOPIC","Lösche das Thema");
define("_MD_TOP","Top");
define("_MD_PARENT","Parent");

//forumform.inc
define("_MD_ABOUTPOST","Schreibrechte");
define("_MD_ANONCANPOST","<b>Gäste</b> können neue Themen und Antworten schreiben");
define("_MD_REGCANPOST","Alle <b>registrierten</b> Benutzer können neue Themen und Antworten schreiben");
define("_MD_MODSCANPOST","Nur <B>Moderatoren und Administratoren</b> können neue Themen und Antworten schreiben");
define("_MD_PREVPAGE","vorherige Seite");
define("_MD_QUOTE","Zitat");

// ERROR messages
define("_MD_ERRORFORUM","FEHLER: Forum nicht ausgewählt!");
define("_MD_ERRORPOST","FEHLER: Beitrag nicht ausgewählt!");
define("_MD_NORIGHTTOPOST","Sie haben nicht das Recht in diesem Forum zu schreiben.");
define("_MD_NORIGHTTOACCESS","Sie haben nicht das Rechte dieses Forum zu betreten.");
define("_MD_ERRORTOPIC","FEHLER: Kein Thema gewählt!");
define("_MD_ERRORCONNECT","FEHLER: Kann nicht mit der Datenbank verbinden.");
define("_MD_ERROREXIST","FEHLER: Das Forum, was Sie ausgewählt haben existiert nicht. Bitte gehen Sie zurück und versuchen Sie es noch einmal.");
define("_MD_CANTGETFORUM","Bekomme keine Forumdaten.");
define("_MD_ERROROCCURED","Unerwarteter Fehler");
define("_MD_COULDNOTQUERY","kann die Datenbank nicht aufrufen.");
define("_MD_FORUMNOEXIST","FEHLER - Das Forum/Thema das Sie gewählt haben existiert nicht. Bitte gehen Sie zurück und versuchen Sie es noch einmal.");
define("_MD_USERNOEXIST","Der Benutzer existiert nicht. Bitte gehen Sie zurück und versuchen Sie es noch einmal.");
define("_MD_COULDNOTREMOVE","FEHLER - Kann den Beitrag nicht aus der Datenbank löschen!");
define("_MD_COULDNOTREMOVETXT","FEHLER - Kann den Beitragstext nicht löschen!");

//reply.php
define("_MD_ON","an"); //Posted on
define("_MD_USERWROTE","%s schrieb:"); // %s is username
define("_MD_FORUMINDEX","Schreiben Sie einen neuen Beitrag");
define("_MD_REGTOPOST","Registrieren Sie sich zum Schreiben");
define("_MD_POSTNEW","Schreiben Sie einen neuen Beitrag");

//post.php
define("_MD_EDITNOTALLOWED","Es ist Ihnen nicht gestattet den Beitrag zu ändern!");
define("_MD_EDITEDBY","geäîdert von ");
define("_MD_ANONNOTALLOWED","Gästen ist es nicht erlaubt Beiträge zu verfassen.<br>bitte registrieren Sie sich.");
define("_MD_THANKSSUBMIT","Danke für Ihren Beitrag!");
define("_MD_REPLYPOSTED","Eine Antwort auf Ihr Thema wurde verfasst.");
define("_MD_HELLO","Hallo %s,");
define("_MD_URRECEIVING","Sie haben diese Nachricht erhalten, weil eine Antwort auf dem %s Forum zu Ihrem Beitrag verfasst wurde."); // %s is your site name
define("_MD_CLICKBELOW","Klicken Sie den Link unterhalb, um den Beitrag zu lesen:");

//forumform.inc
define("_MD_YOURNAME","Ihr Name:");
define("_MD_LOGOUT","Abmelden");
define("_MD_REGISTER","Registrieren");
define("_MD_SUBJECTC","Titel:");
define("_MD_MESSAGEICON","Nachrichten Icon:");
define("_MD_MESSAGEC","Nachricht:");
define("_MD_CHECKMESSAGE","Beitragsläîge Testen");
define("_MD_ALLOWEDHTML","Erlaubte HtmL Tags:");
define("_MD_OPTIONS","Optionen:");
define("_MD_POSTANONLY","Anonym schreiben");
define("_MD_DISABLESMILEY","Smilie deaktivieren");
define("_MD_DISABLEHTML","HTML deaktivieren");
define("_MD_EMAILNOTIFY","Email Benachrichtigung");
define("_MD_ATTACHSIG","Signatur hinzufügen");
define("_MD_PREVIEW","Vorschau");
define("_MD_POST","Schreiben");
define("_MD_SUBMIT","Senden");
define("_MD_CANCELPOST","Rückgängig ");

// forumuserpost.php
define("_MD_JOINEDC","gelesen:");
define("_MD_POSTSC","Beiträge:");
define("_MD_FROMC","Von:"); //user location
define("_MD_LOGGED","Geschlossen");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Sende E-Mail an %s");
define("_MD_SENDPM","Sende Private Message an %s");
define("_MD_VISITSITE","Besuche Webseite");
define("_MD_ADDTOLIST","Zur Kontaktliste hinzufüçen");
define("_MD_ADD","hinzufügen");
define("_MD_EDITTHISPOST","Beitrag ändern");
define("_MD_REPLY","Antworten");
define("_MD_DELETEPOST","Beitrag löschen");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Sie haben keinen Moderatoren Status.");
define("_MD_TTHBRFTD","Dieses Thema wurde aus der Datenbank gelöscht.");
define("_MD_RETURNTOTHEFORUM","Zurück zum Forum");
define("_MD_RTTFI","Zurüãk zum Foren Index");
define("_MD_EPGBATA","Error - Bitte gehen Sie zurück und versuchen Sie es noch einmal.");
define("_MD_TTHBM","Das Thema wurde verschoben.");
define("_MD_VTUT","Zeige das aktualisierte Thema");
define("_MD_TTHBL","Das Thema wurde geschlossen.");
define("_MD_TTHBS","Das Thema wurde markiert.");
define("_MD_TTHBUS","Die Themenmarkierung ist aufgehoben.");
define("_MD_VIEWTHETOPIC","Zeige das Thema");
define("_MD_TTHBU","Das Thema wurde geöffnet.");
define("_MD_ENSUOPITD","FEHLER - Keinen Eintrag in der Datenbank gefunden.");
define("_MD_UIAAI","Benutzer IP und Registrierungsinformationen");
define("_MD_USERIP","Benutzer IP:");
define("_MD_UOUTPFTIAPC","Namen der Benutzer die unter dieser IP geschrieben haben");
define("_MD_OYPTDBATBOTFTTY","Wenn Sie auf den >Lösche Thema< Button klicken wird das Thema mit allen Antworten gelöscht");
define("_MD_OYPTMBATBOTFTTY","Wenn Sie auf den >Verschieben< Button klicken wird das Thema und alle Antworten verschoben");
define("_MD_OYPTLBATBOTFTTY","Wenn Sie auf den >Geschlossen< Button klicken wird das Thema und alle Antworten für neue Beiträge geschlossen");
define("_MD_OYPTUBATBOTFTTY","Wenn Sie auf den >Öffnen< Button klicken wird das Thema und alle Antworten wieder zum Schreiben freigegeben ");
define("_MD_OYPTSBATBOTFTTY","Wenn Sie auf den >Sticky< Button klicken haben Sie dieses Thema markiert. Sie können es zu einem späteren Zeitpunkt wieder demarkieren.");
define("_MD_OYPTTBATBOTFTTY","Wenn Sie auf den >Unsticky< Button klicken haben Sie das Tema demarkiert. Sie können es zu einem späteren Zeitpunkt wieder markieren.");
define("_MD_VTUIA","Zeige die IP Adresse.");
define("_MD_MOVETOPICTO","Verschiebe Thema nach:");
define("_MD_NOFORUMINDB","Kein Forum in der DB");
define("_MD_DATABASEERROR","Datenbank Fehler");
define("_MD_DELTOPIC","Lösche Thema");
define("_MD_VIEWIP","Zeige IP");

// delete.php
define("_MD_DELNOTALLOWED","Sorry, aber Sie haben nicht die nötigen Rechte, um diesen Beitrag zu löschen.");
define("_MD_AREUSUREDEL","Sind Sie sicher, dass Sie diesen Beitrag und sämtliche Antworten löschen wollen?");
define("_MD_POSTSDELETED","Ausgewählter Beitrag und dessen Antworten erfolgreich gelöscht..");
?>
